html { 
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
	scrollbar-face-color: #B3B3B3; 
	scrollbar-highlight-color: #E1E1E1; 
	scrollbar-shadow-color: #CCCCCC; 
	scrollbar-3dlight-color: #CCCCCC; 
	scrollbar-arrow-color: #00336B; 
	scrollbar-track-color: #CDD9E5; 
	scrollbar-darkshadow-color: #E1E1E1;
}
body {  
	clear: both;
	background-color: #333333;
	background-image: url("../img/gif/nav/bg-main.gif");
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: repeat;
	color: #006699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	text-align: center;
	margin-left: auto;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	padding: 0;
	line-height: 100%;
	min-width: 760px;
	max-width: 760px;
	overflow: visible;
}

.content 	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	font-style: normal;
}
.contactpanel 	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CBFE01;
	font-weight: normal;
	font-style: normal;
	margin-left:15px;
}

.alliances 	{  font-family: Verdana, Arial; font-size: 10px; color: #666666}
.copyright 	{  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #CCCCCC}
.inputs 	{  font-family: Verdana, Arial; font-size: 10px; color: #333333}


a:link 		{  font-family: Verdana, Arial; color: #ffffff; text-decoration: none}
a:hover 	{  font-family: Verdana, Arial; color: #ffffff; text-decoration: underline}
a:visited 	{  font-family: Verdana, Arial; color: #ffffff; text-decoration: none}
a:active 	{  font-family: Verdana, Arial; color: #ffffff; text-decoration: none}

.contentHdr {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	font-weight: bold;
	font-style: normal;
}
.contentarea {
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.tblborder {
	background-color: #354C5B;
	padding-bottom: 1px;
	padding-top: 1px;
	padding-right: 1px;
	padding-left: 1px;
}
.float-bottom {
vertical-align:bottom;
}
.float-top {
vertical-align:top;
padding-bottom:0px;
padding-left:0px;
padding-right:0px;
padding-top:0px;
margin-top:0px;
}
#levelmain {
	width: 746px;
	position: absolute;
	left: 50%;
	margin-left: -380px; /* half the width of the div */

}
#level0 {
	width: 746px;
	text-align: center;	
	border: 1px solid #303E47;
	background-image: url("../img/jpg/nav/bg-content-back.jpg");
	padding-bottom: 6px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 2px;
	float:left;

}
#level1 {
	width: relative;
	height: 26px;
	border: 1px solid #181F16;
	background-image: url("../img/gif/nav/top-panel-02-tile.gif");
}
#level2 {
	width: relative;
	height: 14px;
	background-image: url("../img/gif/nav/top-panel-dot-spacer.gif");
}
#level3 {
	float: left;
	border: 1px solid #354C5B;
	left: 6px;
	top: 48px;
	width: 525px;
	height: 178px;
}
#logobanner {
	float:left;
	height: 178px;
	width: 538px;	
}
#level4 {
	float:right;
	height: 178px;
	width: 10px;	
}
#level5 {
	float:right;
	border: 1px solid #354C5B;	
	height: 178px;
	width: 205px;	
}
#slashbar {
	background-image: url("../img/gif/nav/navbar-dot-spacer.gif");
	float: left;
	width: 746px;
	height: 11px;
}
#navholder {
	float:left;
	height: 20px;
	width: 538px;	
}
#navbar {
	float: left;
	width: 525px;
	height: 20px;
	border: 1px solid #2B3841;
	text-align:centre;
	background-image: url("../img/gif/nav/bg-btnbar-00.gif");
}
#rulerbg {
	background-image: url("../img/gif/nav/bg-ruler.gif");
	float:right;
	height: 20px;
	width: 205px;
	border: 1px solid #2B3841;
}
#contentlevel0 {
	float:left;
	width: 525px;
	margin-top:12px;
}
#contentlevel1 {
	float: left;
	background-color: #1C2932;
	border: 1px solid #2B3841;
	width: 525px;
	min-height:422px;
}
#contentlevel2 {
	float: left;
	background-image: url("../img/gif/content/content-sidebar-tile.gif");
	border: 1px solid #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
	font-weight:normal;
    color: #FFFFFF;
	line-height:normal;
	width: 505px;
	border-left:5px solid #1C2932;
	border-right:5px solid #1C2932;
	border-top:5px solid #1C2932;
	border-bottom:5px solid #1C2932;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	min-height:402px;

}
#contenthdrlevel0 {
	float:left;
	width: 510px;
	height:20px;
}
#contentarea{
	float:left;
	width: 510px;
	background-image: url("../img/gif/content/content-sidebar-tile.gif");
	border-top: 10px #000000 solid;
}
#contactpanel {
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #FFFFFF;
	line-height:normal;
	width: 178px;
	height: 173px;
	text-align:left;
	padding: 10px 10px 10px 10px;
	background-image: url("../img/jpg/nav/bg-content-panel.jpg");
	
}
#sidebarlevel0 {
	background-image: url("../img/gif/nav/bg-main.gif");
	float:right;
	width: 203px;
	border: 1px solid #354C5B;
	height:203px;
	margin-top:10px;
	text-align:centre;
	padding-left:5px;
	padding-top:5px;
		
}
#sidebarlevel2 {
	background-image: url("../img/jpg/nav/customers-panel-bg.jpg");
	float:right;
	width: 210px;
	height:auto;
	margin-top:10px;
}		
#imageContainer {
 position: relative;
 border: 0px solid #000;
 margin: auto;
 width: 205px;
 height: 105px;
}
#imageContainer img {
 display: none;
 position: absolute;
 top: 0;
 left: 15px;
}
a.button:link  
{ 
	background-image: url("../img/gif/nav/bg-btnbar-00.gif");
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
	font-weight:bold;
    color: #C6FB02;
	vertical-align:bottom;
	text-align:centre;
    text-decoration:none;
	line-height:18px;
	cursor: pointer;
	margin-left: auto;
    margin-right: auto;
    white-space: nowrap;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	display: block;
	width: 87px;
	height: 20px;
	float: left;
} 

a.button:visited 
{ 
	background-image: url("../img/gif/nav/bg-btnbar-00.gif");
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
	font-weight:bold;
    color: #C6FB02;
	text-align:centre;
	vertical-align:bottom;
    text-decoration:none;
	line-height:18px;
	cursor: pointer; 
	margin-left: auto;
    margin-right: auto;
    white-space: nowrap;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	display: block;
	width: 87px;
	height: 20px;
	float: left;
} 

a.button:active  
{ 
	background-image: url("../img/gif/nav/bg-btnbar-01.gif");
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
	font-weight:bold;
    color: #000000;
	vertical-align:bottom;
	text-align:centre;
    text-decoration:none;
	line-height:18px;
	cursor: pointer; 
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-left: auto;
    margin-right: auto;
    white-space: nowrap;
	display: block;
	width: 87px;
	height: 20px;
	float: left;
} 

a.button:hover  
{ 
	background-image: url("../img/gif/nav/bg-btnbar-01.gif");
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
	font-weight:bold;
    color: #000000;
	vertical-align:bottom;
	text-align:centre;
    text-decoration:none;
	text-shadow:3px 3px #333333
	line-height:18px;
	cursor: pointer;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-left: auto;
    margin-right: auto;
    white-space: nowrap;
	display: block;
	width: 87px;
	height: 20px;
	float: left;
} 

#slashbar-bottom {
	background-image: url("../img/gif/nav/bottom-dot-spacer.gif");
	float: left;
	width: 746px;
	height: 10px;
}
#copyright-bar {
	width: 510px;
	height:30px;
	float:left;
	margin-top:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
	font-weight:normal;
    color: #83A50A;
	text-align:centre;
    text-decoration:none;
}
